<?php
require'f_gradina.php';
$titlu='Seminte gradina';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('gradina.jpg',2).'Seminte gradina'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`gradina_seminte_cumparate`')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
$items=$conn->query('SELECT`pid`FROM`gradina_seminte_cumparate`WHERE`de`="'.$de.'"ORDER BY`id`LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
$samanta=$conn->query('SELECT`nume`FROM`gradina_seminte`WHERE`id`="'.$item[0].'"')->fetch_row()[0];
echo$div[1].'<a href="/planteaza-samanta-gradina/id/'.$item[0].'-'.seo($samanta).'">Plantează sămânță</a> de <strong>'.$samanta.'</strong>'.$div[0];
}
require'f_paginare2.php';
}
else
echo$div[7].'Nu ai seminte cumparate!<br />Le poți cumpara de la magazin!'.$div[0];
require'f_jos.php';